[General]
LanguageID=1033
TjrsmmOnglet=1
OngletChoisit=0
CentralToolBarVisible=1
FormatSize=0
PutInSysTray=0
PutInSysTrayOnClose=0
WinMaximized=1
WinTop=0
WinLeft=0
WinWidth=960
WinHeight=768
GridLine=0
UnderlineFolders=1
ShowColumnLastAccDate=0
ShowColumnCreationDate=0
ShowColumnAttributes=0
GUIFontUseSystem=1
BrowseTroughShell=1
SplitterPercent=50
LastTheme=Alien
ForceSharedOverlay=1
UseSystemForFileOperationsForVistaUp=0
ShowOldToolbars=0
ShowRibbonExpanded=1
Use64bitsContextMenu=1
DisplayAppBarWithBigIcons=0
DisplayFolderTabAtBottom=1

[AutoUpdate]
LastChecked=5/17/2017 3:16:52 PM
DontAskBefore=3/18/2017 3:16:47 PM
Frequency=3
GetNewsRSS=0

[RootPaths]
CheminLV1-1=#0#0
CheminLV2-1=#20#0#31#80#224#79#208#32#234#58#105#16#162#216#8#0#43#48#48#157#0#0

[LeftPane]
StyleLV1=0
ThumbFlowLV1Visible=1
ColNameW1=270
ColSizeW1=90
ColTypeW1=120
ColModW1=120
ColLastW1=120
ColCreW1=120
ColAttrW1=50
AllWaysSameDirLV1=-1
AllWaysDirLV1=
SortOnLV1=0
SortOrderLV1=1
TreeVisibleLV1=0
TreeWidthLV1=136
ColOrderLV1=0123456
CurrentFilterNameLV1=*
CurrentFilterModDateFromLV1=5/17/2017 3:16:47 PM
CurrentFilterCreatDateFromLV1=5/17/2017 3:16:47 PM
CurrentFilterLastAccDateFromLV1=5/17/2017 3:16:47 PM
CurrentFilterModDateToLV1=5/17/2017 3:16:47 PM
CurrentFilterCreatDateToLV1=5/17/2017 3:16:47 PM
CurrentFilterLastAccDateToLV1=5/17/2017 3:16:47 PM
CurrentFilterAttributesLV1=0
ApplyfilterFNLV1=1
ApplyFilterModLV1=0
ApplyFilterCreatLV1=0
ApplyFilterLastAccLV1=0
ApplyFilterAttributesLV1=0

[RightPane]
StyleLV2=0
ThumbFlowLV2Visible=0
ColNameW2=270
ColSizeW2=90
ColTypeW2=120
ColModW2=120
ColLastW2=120
ColCreW2=120
ColAttrW2=50
AllWaysSameDirLV2=-1
AllWaysDirLV2=
SortOnLV2=0
SortOrderLV2=1
TreeVisibleLV2=0
TreeWidthLV2=136
ColOrderLV2=0123456
CurrentFilterNameLV2=*
CurrentFilterModDateFromLV2=5/17/2017 3:16:47 PM
CurrentFilterCreatDateFromLV2=5/17/2017 3:16:47 PM
CurrentFilterLastAccDateFromLV2=5/17/2017 3:16:47 PM
CurrentFilterModDateToLV2=5/17/2017 3:16:47 PM
CurrentFilterCreatDateToLV2=5/17/2017 3:16:47 PM
CurrentFilterLastAccDateToLV2=5/17/2017 3:16:47 PM
CurrentFilterAttributesLV2=0
ApplyfilterFNLV2=1
ApplyFilterModLV2=0
ApplyFilterCreatLV2=0
ApplyFilterLastAccLV2=0
ApplyFilterAttributesLV2=0

[Files]
ShowHiddenSystem=1
SortFolders=0
FilterString=
ContentStrings=
AlternateNames=0
CustomizeColors=1
HotTrackAndSingleClick=0
HotTrackTimeMS=400
ShowCheckBoxes=1
ShowRectangleMarquee=1

[Editors]
Default=Notepad.exe

[Colors]
UserColor=1
ColorBackground=-16777211
ColorTexte=-16777208
ColorSelection=-16777203
ColorBackgrSelection=-16777211
ColorCurrTexte=0
ColorCurrBckGrTexte=11382230
ColorCompressed=16711680
ColorOdd=12632256
SelectedBold=0
OddLine=1

[Thumbnails]
Width=140
Height=140
IExtractPrior=0
ExtractForFolder=1
FrameName=DEFAULT

[TabFolder1]
Visible=1
TabAutoFit=0
Count=1
FullPIDL0-1=#0#0
SortColIndex0=0
AscendingSort0=1
ViewStyle0=0
Lock0=0
Active0=1
ShowThumb0=0
Alias0=Desktop


[TabFolder2]
Visible=1
TabAutoFit=0
Count=1
FullPIDL0-1=#20#0#31#80#224#79#208#32#234#58#105#16#162#216#8#0#43#48#48#157#0#0
SortColIndex0=0
AscendingSort0=1
ViewStyle0=0
Lock0=0
Active0=1
ShowThumb0=0
Alias0=This PC

[NonWinFS]
7z;arj;bz2;cab;cpgz;cpio;deb;dmg;elf;gz;hfs;iso;lzh;lzma;nrg;o;rar;rpm;tar;tbz;tbz2;tgz;tlz;tpz;taz;wim;xar;z;zip=192,FILEVOYAGER.FVX
